Subject: [bug#70022] [PATCH 0/2] Binary Installation: Add more distros

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Fri, 5 Apr 2024 00:44:24 +0200

Hi,

About the local privilege escalation, is there any hints on how to fix
it beside updating guix with 'guix pull'? 

For instance were there distributions that somehow backported the
patch, in order not to have a security issue when you do 'apt install
guix' or pamcan -S guix for instance?

I'm asking because while I'm not the AUR maintainer of the 'guix'
package, I know PKGBUILDs well enough to be able to send a patch if I
find the time (and also update the Parabola package along the way).

Denis.